/*
#cms_content table.productbuy    { max-width:100%; overflow:hidden; margin-bottom: 20px; }
#cms_content table.productbuy tr { width: 100%; max-width:100%; display: flex; flex-flow: row no-wrap; flex-wrap: no-wrap; flex-direction: row; justify-content: space-between; align-content: space-between; }
#cms_content table.productbuy td { width: 50%; display: block; flex-grow: 1; text-align:justify; 
                                   margin:3px 20px 0px 0px; background-size: cover; background-position: center center; background-repeat: no-repeat; background-attachment: initial; }

#cms_content table.productbuy td:first-child { padding: 0 0 0px 2px; margin-left: 0px; margin-right:20px;}
#cms_content table.productbuy tr td:last-child { text-align:left; padding-bottom:0; margin-bottom: 0px; margin-right: 0px; margin-left:20px}
#cms_content table.productbuy tr td:last-child h1 { text-align:left; margin-bottom: 0px;}
table.productbuy td:first-child img { width:100%; -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3)}
#cms_content table.productbuy td h1 { text-align:left}
@media screen and (max-width: 800px) { 
   #cms_content table.productbuy td:first-child { margin-bottom:20px}
}   
*/                              

#cms_content .onsale { float:right; width: 140px; margin: 0 0 20px 20px; text-align:center; background:gold; -moz-border-radius:50px; -webkit-border-radius:50px; -khtml-border-radius:50px; border-radius:50px; }
#cms_content .onsale table                   { display: table; border-collapse: collapse; border-spacing:0; border: 0;  }
#cms_content .onsale table tbody             { display: table-row-group; }
#cms_content .onsale table tr                { display: table-row; margin:0; }
#cms_content .onsale table tr:first-child td { text-align: center; font-weight:bold; font-size:large; padding: 20px 10px 0 10px }
#cms_content .onsale table tr:last-child td  { text-align: center; padding: 0px 10px 15px 10px; font-size:x-small }
#cms_content .onsale table td                { float:none; display: table-cell; margin-bottom:0; padding:0 ; }

.price     { }
.buyamount { -moz-appearance:textfield; 
             border: 1px solid rgba(19,47,53,1); text-align:right; font-size:1.1em; 
             padding: 7px 6px 10px 2px; width:50px; margin:0; margin-right: 10px; display:inline-block;    
             -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px;
             }
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
   -webkit-appearance: none;
   margin: 0;
}
.buybutton { border: 1px solid rgba(0, 0, 0, 0.2); text-align:center; font-size:normal; font-weight: bold;
             background: rgb(35,87,99); color:white; margin: 20px 0 20px 0;
             -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px;
             background: -moz-linear-gradient(top,  rgba(35,87,99,1) 0%, rgba(19,47,53,1) 100%);
             background: -webkit-linear-gradient(top,  rgba(35,87,99,1) 0%,rgba(19,47,53,1) 100%);
             background: linear-gradient(to bottom,  rgba(35,87,99,1) 0%,rgba(19,47,53,1) 100%);
             filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#235763', endColorstr='#132f35',GradientType=0 );  
             border: 1px solid rgba(0, 0, 0, 0.2); padding:12px 20px 12px 20px; cursor:pointer}


/* reviews */
.kcomments ul { margin:0; padding:0}             
.kcomments li { border:1px solid rgb(65, 96, 103, .5); padding:10px 20px 20px 20px; margin-top: 20px; -moz-border-radius:5px 5px 0 5px; -webkit-border-radius:5px 5px 0 5px; -khtml-border-radius:5px 5px 0 5px; border-radius:5px 5px 0 5px;}             
.kcomments li.kanswer { margin-top: -2px; border-top: 4px solid white; margin-left:40px; color:rgb(65, 96, 103, 1); -moz-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; -khtml-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px;}             

.kcomments .commenttext  { margin-top:10px; }
.kcomments li.kanswer .commenttext  { margin-top:10px; color:rgb(65, 96, 103, 1)}
.kcomments li.kanswer .commentdate  { color:rgb(65, 96, 103, .8)}
.kcomments li.kanswer .commentauthor  { color:rgb(65, 96, 103, .8)}
.kcomments .submit  { background-color:rgb(65, 96, 103, .8); color:white; cursor:pointer; padding:10px 20px 10px 20px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px;}
.kcomments .submit:hover  { background-color:rgb(65, 96, 103, 1)}
.kcomments, .kcomments form { text-align:left}

.kcomments form  { margin-top:20px}
.kcomments .grey  { margin-top:20px; color:grey; font-size: 1.5em; cursor:pointer}
.kcomments .gold  { margin-top:20px; color:gold; font-size: 1.5em; cursor:pointer}
.kcomments textarea  { border:1px solid rgb(65, 96, 103, .5); margin:10px 0 10px 0; padding:20px 20px 20px 20px; width:calc(100% - 40px); -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px;}
.kcomments input  { border:1px solid rgb(65, 96, 103, .5); padding:10px 20px 10px 20px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px;}
.kcomments input#submit  { margin-left:10px}



@media screen and (max-width: 1024px) {
   #cms_content .onsale td { margin-bottom: 0px; float:none;}
   .kcomments li.kanswer { margin-left:20px;}

}  

@media screen and (max-width: 1024px) {
   #cms_content table.freeproducts tr { flex-wrap: no-wrap; }
   #cms_content table.freeproducts td { max-width:25%}
}
@media screen and (max-width: 800px) {
   #cms_content table.freeproducts tr { display:flex; flex-wrap: wrap; justify-content: space-between; align-content: space-between; }
   #cms_content table.freeproducts td  { min-width:calc(50% - 20px); }
   #cms_content table.freeproducts td:nth-child(odd)  { margin-right:20px; }
}                       



